-- <?php defined('_JEXEC') or die ?>;

CREATE TABLE IF NOT EXISTS `#__personnel_departments` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `category_id` int(11) unsigned NOT NULL,
  `title` varchar(100) NOT NULL,
  `alias` varchar(100) NOT NULL,
  `body` mediumtext NOT NULL,
  `note` varchar(255) NOT NULL,
  `published` tinyint(1) NOT NULL,
  `ordering` int(11) NOT NULL,
  `access` smallint(3) NOT NULL,
  `language` char(7) NOT NULL,
  `metadesc` varchar(512) NOT NULL,
  `metakey` varchar(255) NOT NULL,
  `checked_out` int(11) unsigned NOT NULL,
  `checked_out_time` datetime NOT NULL,
  `created_user_id` int(11) unsigned NOT NULL,
  `created_time` datetime NOT NULL,
  `modified_user_id` int(11) unsigned NOT NULL,
  `modified_time` datetime NOT NULL,
  `params` varchar(1024) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 ;

CREATE TABLE IF NOT EXISTS `#__personnel_staff` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `department_id` int(11) unsigned NOT NULL,
  `title` varchar(100) NOT NULL,
  `alias` varchar(100) NOT NULL,
  `position` varchar(100) NOT NULL,
  `phone_1` varchar(20) NOT NULL,
  `ext_1` varchar(10) NOT NULL,
  `phone_2` varchar(20) NOT NULL,
  `ext_2` varchar(10) NOT NULL,
  `email` varchar(100) NOT NULL,
  `address_1` varchar(100) NOT NULL,
  `address_2` varchar(100) NOT NULL,
  `address_3` varchar(100) NOT NULL,
  `address_4` varchar(100) NOT NULL,
  `body` mediumtext NOT NULL,
  `note` varchar(255) NOT NULL,
  `published` tinyint(1) NOT NULL,
  `ordering` int(11) NOT NULL,
  `access` smallint(3) NOT NULL,
  `language` char(7) NOT NULL,
  `metadesc` varchar(512) NOT NULL,
  `metakey` varchar(255) NOT NULL,
  `checked_out` int(11) unsigned NOT NULL,
  `checked_out_time` datetime NOT NULL,
  `created_user_id` int(11) unsigned NOT NULL,
  `created_time` datetime NOT NULL,
  `modified_user_id` int(11) unsigned NOT NULL,
  `modified_time` datetime NOT NULL,
  `params` varchar(1024) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 ;
